body {
  margin: 0;
  padding: 0;
  margin: 0 auto;
  min-width: 1200px;
}

.proc-content {
  /* background-size: 1200px 769px; */
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

.more-button {
  font-size: 13px;
  font-weight: 400;
  color: #797979;
  padding: 5px 40px;
  border: 1px solid rgba(134, 134, 134, 1);
}

.more-btn {
  font-size: 13px;
  font-weight: 400;
  color: #ffffff;
  padding: 10px 75px;
  background-color: rgba(0, 0, 0, 0.01);
  border: 1px solid #ffffff;
}

.btn {
  margin-top: 20px;
}